export default `
Пицца (доставка Москва в ЮЗАО) от «Мапицца» – это вкусно, оперативно и недорого. Только натуральные продукты. Приготовление после заказа. Супы, салаты, закуски, напитки. Доставка 1 час.

Как готовят в Мапицца

Пицца – одно из самых любимых блюд. Оно универсально и может присутствовать на любом мероприятии и торжестве. Начиная от дружеских посиделок и обеденного перерыва, заканчивая важными фуршетами, корпоративами, приёмами.

Если заказать пиццу ЮЗАО в «Мапицца», можно не только быстро утолить голод, но и расслабиться после тяжёлого рабочего дня, сплотить коллектив и даже вернуть дружбу между врагами.

Сегодня этот продукт популярен в разных странах мира. Но родина её – Италия, где готовка является настоящим таинством. Начиная от подбора идеальных продуктов, заканчивая чистотой на кухне, подачей и сервисом, компания «Мапицца» превосходит своих конкурентов.

И вот почему:

- заказывается пицца круглосуточно в Москве (доставка ЮЗАО);
- исключительно натуральные и свежие компоненты, без покупных соусов и полуфабрикатов;
- никакого приготовления впрок – все блюда (выпекаемая основа, начинка и т.д.) изготавливаются только после заказа;
- возможность изменять уже готовые рецепты, выбирая соус и диаметр основы;
- проверка качества продукции на выходе;
- быстрое выполнение заказов, благодаря профессиональным пиццайоло, работающим в нашей команде;
- правильные цены, основанные на тщательном мониторинге рынка;
- оперативная доставка еды ЮЗАО в течение часа;
- качественная упаковка, которая сохранит идеальную форму и оптимальную температуру блюда.

Что такое настоящий сервис

Когда-то пиццу готовили исключительно для высокопоставленных особ. Например, первое изделие, которое получило имя итальянской королевы «Маргарита», было приготовлено в честь визита августейших особ в Неаполь. Блюдо имело цвета итальянского флага: красные помидоры, зелёные пряности и белая моццарелла.

Постепенно рецепты получали всё новые вариации. Сегодня же, доставка пиццы в ЮЗАО благодаря стараниям Mapizza, позволяет почувствовать себя на королевском приёме, даже если это обычный обеденный перерыв. Ведь наши пиццайоло знают секреты приготовления, которые передавались из уст в уста.

Помимо перечисленных преимуществ, которые получают у нас любители вкусно поесть, заказ еды в ЮЗАО от «Мапицца» – это не только возможность отведать вкуснейшую пиццу по традиционным итальянским рецептам, которым более 100 лет. Здесь можно также заказать напитки, закуски, супы и салаты. Вам не нужно обращаться за разными блюдами или напитками в другие организации. Это обеспечит комплексную трапезу и одновременную подачу на стол всех блюд.

Мы постоянно развиваемся и стараемся разнообразить наше меню новой продукцией, чтобы не приедаться постоянным клиентам, которых становится всё больше изо дня в день.

Доставка пиццы (Москва, ЮЗАО) в офис или домой от Mapizza – это блюда на любой вкус. Начиная от классической «Маргариты», и заканчивая более новыми решениями «Гурмео», «Карбонара», «Папперони», «4 сыра». Вы вегетарианец, большой любитель морепродуктов или «остренького»? Наши пиццайоло не оставят равнодушными даже самых взыскательных гурманов. Доставка еды – это очень популярная услуга в наши дни. Ведь современный ритм жизни иногда не даёт возможности приготовить качественную, здоровую и полноценную пищу для себя и семьи. Если ничего не хочется стряпать, был трудный день или закончились идеи для праздника – пиццерия «Мапицца» поможет найти выход из любых ситуаций и поднять настроение в любое время.

`;
